Subject: Ticket Assigned - 9418360962 - Invoice Request
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 00:12:53 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9418360962 - Invoice Request Shafna                    I cannot find in spam folder also           04:03 AM, 13th Mar                     Shafna                    Please help me out           04:03 AM, 13th Mar                   Aws                   Welcome bacl           04:04 AM, 13th Mar                     Shafna                    Today by evening i will return           04:04 AM, 13th Mar                   Aws                   Please allow me a moment and I will check on this for you.           04:04 AM, 13th Mar                   Aws                   Kindly confirm if this is your correct email [email-masked]           04:04 AM, 13th Mar                   Aws                   I have sent the invoice again kindly check           04:05 AM, 13th Mar                     Shafna                    Yes           04:05 AM, 13th Mar                     Shafna                    No           04:06 AM, 13th Mar                     Shafna                    I didn’t received yet           04:06 AM, 13th Mar                     Shafna                    Can you please send in watspp           04:07 AM, 13th Mar                   Aws                   We apologize to you for this but at this time the Invoice can be shared by system to your email only and we can not share here           04:07 AM, 13th Mar                     Shafna                    Or else this invoice number is fine  When i reach their           04:07 AM, 13th Mar                     Shafna                    Can you send as message to mobile number           04:08 AM, 13th Mar                   Aws                   The team may accept the return without the invoice but for better assistance we suggest to visit the store with the invoice           04:08 AM, 13th Mar                     Shafna                    Ok           04:08 AM, 13th Mar                   Aws                   I will forward your request to the team and you will receive PDF copy of invoice within 24 hours           04:09 AM, 13th Mar                   Aws                   Please wait the invoice then you can visit the store for return           04:09 AM, 13th Mar                     Shafna                    Ok           04:09 AM, 13th Mar                   Aws                   We appreciate your patience           04:09 AM, 13th Mar                     Shafna                    Online purchases can be returned to store also           04:09 AM, 13th Mar                     Shafna                    As it is collected from store ??           04:10 AM, 13th Mar                   Aws                   Yes you can return the household items from online orders to the HomeBox stores           04:10 AM, 13th Mar                     Shafna                    Ok thanks           04:10 AM, 13th Mar                   Aws                   Within 24 hours you will receive a PDF copy           04:10 AM, 13th Mar                   Aws                   Is there anything else I can assist you with today?           04:11 AM, 13th Mar                     Shafna                    Through?           04:11 AM, 13th Mar                     Shafna                    No thanks           04:11 AM, 13th Mar                   Aws                   It will be attached to an email from us           04:11 AM, 13th Mar                     Shafna                    Ok           04:12 AM, 13th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           04:12 AM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5837039